import React from 'react';
export default function AlignHorizontalRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M811-55v-851h95v851zM295-267v-134h416v134zM55-559v-134h656v134z" })));
}
